SciQLOP - User story #2319

Gestions avancées des zones de sélection
20/11/2017 11:23 AM - Anonymous

Status: Closed Spent time:
Priority: Normal
Assignee:

Category:

Target version:

Story points: 5 Module:

0.00 hour

Description
CA:

* On peut "dragger" une zone de sélection sur le TimeWidget

¢ On peut ouvrir un menu contextuel sur une zone de sélection (ceci devra étre valider avec les actions d'alignement, cf #2290)

Subtasks:
Task # 2295: Drag and drop d'une zone de sélection sur le TimeWidget
Task # 2298: Gestion des actions disponiblent depuis le menu contextuel d'une zone de s...

Closed
Closed

History

#1 - 20/11/2017 11:28 AM - Anonymous

- Description updated

#2 - 22/11/2017 04:06 PM - Anonymous
- Sprint changed from Sprint 12 to Sprint 13

- Position changed from 18 to 3

#3 - 24/11/2017 11:39 AM - Anonymous

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status
https://hephaistos.lpp.polytechnique.fr/redmine/issues/2290
http://www.tcpdf.org

